/*
File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }	<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/

.custom .comments_closed p {
  display: none;
}


/* -- Social Icons by Ben Freda -- */

.widget div#social-rss { width: 49%; float: left; margin-bottom: 10px;}

.widget div#social-email { width: 49%; float: right; margin-bottom: 10px; }

.widget div#social-twitter { margin-top: 10px; }

.widget #social-rss div.words, .widget #social-email div.words, .widget #social-twitter div.words { 
	font-family: Corbel,"Lucida Grande","Lucida Sans Unicode",Arial,sans-serif;
	font-size: 11px;
	color: #888888;
	line-height: 14px;
}

	.widget #social-twitter div.words { padding-top: 8px; }
	
.widget hr.social-icons {
	clear: both;
	border: 0;
	width: 80%;
	color: #dddddd;
	background-color: #dddddd;
	height: 1px;
	margin: auto;
}

.textwidget a.icon { 
	width: 30px;
	height: 30px;
	background: url(lib/images/rss-small.png);
	display: block;
	float: left; 
	margin-right: 5px;
}

.textwidget a.icon span { display: none; }

	.textwidget #social-twitter a.icon { background: url(lib/images/twitter-small.png); }
	
	.textwidget #social-email a.icon { background: url(lib/images/email-small.png); }
	
/* Styling Sidebar Widgtets per Aron and Ashley - BF */

li.widget { margin-bottom: 0px; }

/* Sidebar Widget links */


#most-popular-posts {
	width: 446px;
	height: 646px;
	float: left;
	background-color: #fff;
	margin: 0 0 0 -212px;
	display:none;
}


.mpp_block {
	background-color:#000;
	width: 200px;
	height: 200px;
	float: left;
	margin: 0 23px 23px 0;
}

.mpp_block img {
	opacity: 1;
	filter: alpha(opacity=100);
	-webkit-transition: opacity 150ms linear;
	-moz-transition: opacity 150ms linear;
}

.mpp_block img:hover {
	opacity: .6;
	filter: alpha(opacity=60);
	-webkit-transition: opacity 150ms linear;
	-moz-transition: opacity 150ms linear;
}





#dhtmltooltip{
	position: absolute;
	margin:-98px 0 0 -87px;
	left: -300px;
	width: 120px;
	height:60px;
	padding: 15px 25px;
	background-image:url(http://hitherandthither.net/wp-content/themes/thesis_182/custom/images/mpp-bubble.png);
	visibility: hidden;
	z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
text-align:center;
font-family:Georgia, "Times New Roman", Times, serif;
}
#dhtmlpointer{
	position:absolute;
	margin:-18px 0 0 -20px;
	left: -300px;
	z-index: 101;
	visibility: hidden;
}
li#archives-4 {
	margin:0px 0 0 0;
}


#travelogues-mpp {
	width:423px;
	height:909px;
	float:left;
	margin:40px 0 0 0;
	display:none;
}